Bug 168603 - FEAT RHEL3 U7: Need TG3 update to support Broadcom 5721 C1 stepping
FEAT RHEL3 U7: Need TG3 update to support Broadcom 5721 C1 stepping
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
: FutureFeature
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-09-17 16:42 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:39:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-09-17 16:42:58 EDT
Escalated to Bugzilla from IssueTracker
Comment 3 John W. Linville 2005-09-30 12:51:28 EDT
I don't think I have a board specifically with the C1 stepping.  I do have the  
latest tg3 driver available in the test kernels here:  
  
   http://people.redhat.com/linville/kernels/rhel3/  
  
Please give those a try to ensure that the 5721 C1 is supported, and post the  
results here...thanks! 
Comment 13 Larry Troan 2005-11-09 23:22:19 EST
John Linville has the hardware per the U3 bugzilla. 
Comment 14 Larry Troan 2005-11-09 23:23:30 EST
Please make all additional comments directly in this bug, not in Issue Tracker.
Comment 17 Ernie Petrides 2005-11-17 23:54:52 EST
The tg3 driver update has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.9.EL).
Comment 18 ALan Jay 2005-11-23 11:11:27 EST
We have a problem with the TG3 driver on RHEL4 and were pointed at John's test 
kernels is there a bugzilla for that release as I am still seeing errors?
Comment 20 Larry Troan 2005-12-14 22:29:39 EST
Dell, please test and indicate results here in bug 168603. 
Comment 22 Danny Trinh 2006-01-20 11:57:40 EST
This driver worked with Broadcom 5721 C1 chipset. I performed the test on 
kernel 2.4.21-38.EL (RHEL3U7 beta).
Comment 23 Amit Bhutani 2006-01-25 18:40:21 EST
U7 beta has tg3 version 3.43RH. This exceeds the min version that added 
support for 5721 C1 stepping. So we are good. We can close this issue..

FYI, Broadcom is pushing IHVs to go with tg3 version 3.47 to be the officially 
supported driver for this NIC. This version is upstream in the latest 2.6.15.1 
kernel. If RH choses to and the risk is low, they can incorporate.
Comment 25 Red Hat Bugzilla 2006-03-15 11:39:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.